<%@ page contentType="text/html;charset=UTF-8" %>
<%@page import = "oracle.portal.provider.v2.render.PortletRenderRequest" %>
<%@page import = "oracle.portal.provider.v2.http.HttpCommonConstants" %>

<%
    PortletRenderRequest portletRequest = (PortletRenderRequest)
        request.getAttribute(HttpCommonConstants.PORTLET_RENDER_REQUEST);
%>

<center>
<h2>
Hello: <%= portletRequest.getUser().getName() %>
</h2>
First: <%= portletRequest.getUser().getFirstName() %><br>
Last: <%= portletRequest.getUser().getLastName() %><br>
eMail: <%= portletRequest.getUser().getEmail() %><br>
dn: <%= portletRequest.getUser().getUserDN() %><br>
creatorsname: <%= portletRequest.getUser().getPropertyValue("creatorsname") %>
</center>
